
/* ****************** 공백  ****************** */

.empty_line_81924_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_81924_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81924_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81925_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81925_ * {box-sizing:border-box;}
.img_ratio_81925_ a {display:block; text-decoration:none;}
.img_ratio_81925_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81925_ {width:913px;}
}
@media \0screen{
	.img_ratio_81925_ {width:913px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81928_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_81928_ > div:after {content:''; display:block; clear:both;}
.layout_81928_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81928_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81935_ {font-size:0;}
.title_81935_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81935_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81935_.style_top p {padding-top:10px;}
.title_81935_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81935_.style_right p {padding-right:14px;}
.title_81935_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81935_.style_bottom p {padding-bottom:12px;}
.title_81935_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81935_.style_left p {padding-left:14px;}
.title_81935_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81935_.style_circle1 p {padding-left:20px;}
.title_81935_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81935_.style_circle2 p {padding-left:20px;}
.title_81935_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_81942_ {width:100%;}
.table_81942_ * {box-sizing:border-box;}
.table_81942_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_81942_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_81942_ td:first-child { }

@media all and (max-width:840px){
   .table_81942_ {table-layout:fixed;}
   .table_81942_ table { width:100%; }  
   .table_81942_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_81929_ {font-size:0;}
.title_81929_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81929_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81929_.style_top p {padding-top:10px;}
.title_81929_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81929_.style_right p {padding-right:14px;}
.title_81929_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81929_.style_bottom p {padding-bottom:12px;}
.title_81929_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81929_.style_left p {padding-left:14px;}
.title_81929_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81929_.style_circle1 p {padding-left:20px;}
.title_81929_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81929_.style_circle2 p {padding-left:20px;}
.title_81929_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_81938_ {width:100%;}
.table_81938_ * {box-sizing:border-box;}
.table_81938_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_81938_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_81938_ td:first-child { }

@media all and (max-width:600px){
   .table_81938_ {overflow-x:scroll}
   .table_81938_ table { width:600px; }  
   .table_81938_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_81937_ {font-size:0;}
.title_81937_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81937_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81937_.style_top p {padding-top:10px;}
.title_81937_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81937_.style_right p {padding-right:14px;}
.title_81937_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81937_.style_bottom p {padding-bottom:12px;}
.title_81937_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81937_.style_left p {padding-left:14px;}
.title_81937_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81937_.style_circle1 p {padding-left:20px;}
.title_81937_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81937_.style_circle2 p {padding-left:20px;}
.title_81937_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_81931_ {width:100%;}
.table_81931_ * {box-sizing:border-box;}
.table_81931_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_81931_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_81931_ td:first-child { }
@media all and (max-width:600px){
   .table_81931_ {overflow-x:scroll}
   .table_81931_ table { width:600px; }  
   .table_81931_ table tr td {font-size:11px !important}
}
 
/* ****************** 공백  ****************** */

.empty_line_81951_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_81951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81951_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
